import _assignValue_default from "./_assignValue.js";
import _baseZipObject_default from "./_baseZipObject.js";
function zipObject(n, r) {
	return _baseZipObject_default(n || [], r || [], _assignValue_default);
}
var zipObject_default = zipObject;
export { zipObject_default as default };
